Bug 1021115 - [abrt] inkscape-0.48.4-4.fc19: sp_dtw_color_profile_event: Process /usr/bin/inkscape was killed by signal 11 (SIGSEGV)
[abrt] inkscape-0.48.4-4.fc19: sp_dtw_color_profile_event: Process /usr/bin/i...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
abrt_hash:af5add9ec90f9e23e58ebed497a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-19 11:02 EDT by jan p. springer
Modified: 2015-02-17 12:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:44:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.33 KB, text/plain)
2013-10-19 11:02 EDT, jan p. springer
no flags Details
File: cgroup (141 bytes, text/plain)
2013-10-19 11:02 EDT, jan p. springer
no flags Details
File: core_backtrace (16.16 KB, text/plain)
2013-10-19 11:02 EDT, jan p. springer
no flags Details
File: dso_list (13.59 KB, text/plain)
2013-10-19 11:02 EDT, jan p. springer
no flags Details
File: environ (1.79 KB, text/plain)
2013-10-19 11:02 EDT, jan p. springer
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-19 11:02 EDT, jan p. springer
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-19 11:02 EDT, jan p. springer
no flags Details
File: maps (71.58 KB, text/plain)
2013-10-19 11:03 EDT, jan p. springer
no flags Details
File: open_fds (783 bytes, text/plain)
2013-10-19 11:03 EDT, jan p. springer
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-10-19 11:03 EDT, jan p. springer
no flags Details
File: var_log_messages (2.16 KB, text/plain)
2013-10-19 11:03 EDT, jan p. springer
no flags Details

  None (edit)
Description jan p. springer 2013-10-19 11:02:32 EDT
Version-Release number of selected component:
inkscape-0.48.4-4.fc19

Additional info:
reporter:       libreport-2.1.8
backtrace_rating: 4
cmdline:        inkscape
crash_function: sp_dtw_color_profile_event
executable:     /usr/bin/inkscape
kernel:         3.11.3-201.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 sp_dtw_color_profile_event at widgets/desktop-widget.cpp:783
 #1 _g_closure_invoke_va at gclosure.c:840
 #4 fire at ege-color-prof-tracker.cpp:510
 #5 handle_property_change at ege-color-prof-tracker.cpp:668
 #6 x11_win_filter at ege-color-prof-tracker.cpp:608
 #7 gdk_event_apply_filters at gdkevents-x11.c:356
 #8 gdk_event_translate at gdkevents-x11.c:1052
 #9 _gdk_events_queue at gdkevents-x11.c:2336
 #15 gtk_dialog_run at gtkdialog.c:1094
 #16 inkscape_crash_handler at inkscape.cpp:745

Potential duplicate: bug 857196
Comment 1 jan p. springer 2013-10-19 11:02:37 EDT
Created attachment 814015 [details]
File: backtrace
Comment 2 jan p. springer 2013-10-19 11:02:41 EDT
Created attachment 814016 [details]
File: cgroup
Comment 3 jan p. springer 2013-10-19 11:02:45 EDT
Created attachment 814017 [details]
File: core_backtrace
Comment 4 jan p. springer 2013-10-19 11:02:48 EDT
Created attachment 814018 [details]
File: dso_list
Comment 5 jan p. springer 2013-10-19 11:02:52 EDT
Created attachment 814019 [details]
File: environ
Comment 6 jan p. springer 2013-10-19 11:02:55 EDT
Created attachment 814020 [details]
File: exploitable
Comment 7 jan p. springer 2013-10-19 11:02:59 EDT
Created attachment 814021 [details]
File: limits
Comment 8 jan p. springer 2013-10-19 11:03:03 EDT
Created attachment 814022 [details]
File: maps
Comment 9 jan p. springer 2013-10-19 11:03:07 EDT
Created attachment 814023 [details]
File: open_fds
Comment 10 jan p. springer 2013-10-19 11:03:11 EDT
Created attachment 814024 [details]
File: proc_pid_status
Comment 11 jan p. springer 2013-10-19 11:03:14 EDT
Created attachment 814025 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2015-01-09 15:18:29 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 12:44:47 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.